Subject: [Bitcoin-development] The forums...

From: John Smith <[email-masked]>
Date: Sat, 16 Jul 2011 09:34:15 +0000

I'm getting really, really annoyed by the forums.

Can we please please remove the link to them from bitcoin.org, and replace
it with a forum that has but one goal: help users of bitcoin (and merchants,
and developers)?

No speculation about economic or political futures, no philosophical pissing
contests, no "I trust/distrust this/that exchange/company" FUD, no repeated
discussion of things already answered in the FAQ, etc.

There is a place for all of those, but not in the official forums of an open
source project. IMO, if we link an official forum from bitcoin.org at all,
it should be a neutral place for helping people adopt the technology (a bit
like the Ubuntu forums, for example).

Just my two bitcents...

JS